<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="xe-129">Xe-129</h1>
<p>Element: Xenon (Z = 54); natural abundance: 26.4 %</p>
<p>Results found: (12) [‘j4t0’, ‘jnd50’, ‘t21’, ‘j22’, ‘b80’, ‘j32’, ‘j4t2’, ‘j4t1’, ‘b71’, ‘j33’, ‘j311’, ‘jnd40’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.5; Collisions: 1.25828e+01 +/- 0.0 %</p>
<p>b80 time: 8.8; Collisions: 1.23813e+01 +/- 0.0 %</p>
<p>j33 time: 9.4; Collisions: 1.25845e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.4; Collisions: 1.25759e+01 +/- 0.0 %</p>
<p>t21 time: 9.3; Collisions: 1.24319e+01 +/- 0.1 %</p>
<p>b71 time: 9.1; Collisions: 1.23971e+01 +/- 0.0 %</p>
<p>j32 time: 9.1; Collisions: 1.23748e+01 +/- 0.0 %</p>
<p>j311 time: 9.3; Collisions: 1.29499e+01 +/- 0.0 %</p>
<p>j22 time: 9.7; Collisions: 1.29525e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.5; Collisions: 1.25799e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 9.0 % (refs), 9.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 22.6 %</p>
<p>jnd50: rms = 1.2 %</p>
<p>j33: rms = 1.3 %</p>
<p>b80: rms = 18.6 %</p>
<p>jnd40: rms = 1.3 %</p>
<p>j22: rms = 35.1 %</p>
<p>j311: rms = 34.9 %</p>
<p>j32: rms = 18.2 %</p>
<p>b71: rms = 18.3 %</p>
</body>
</html>
